Slackware-13.0 ChangeLog (2009-11-11)

Wed Nov 11 21:17:19 UTC 2009

  • patches/packages/seamonkey-2.0-i486-2_slack13.0.txz
  • patches/packages/seamonkey-solibs-2.0-i486-2_slack13.0.txz
    As of version 2.0, SeaMonkey no longer includes a shared libgtkmozembed
    library, so the pkgconfig and header files for this have been removed from
    the package to avoid confusion over why trying to compile programs that
    use it no longer works. There's not really any way to avoid this issue –
    it's either upgrade SeaMonkey and lose libgtkmozembed, or keep using version
    1.1.18 and miss out on SeaMonkey security updates. If you really need
    libgtkmozembed, the seamonkey-1.1.18 packages will be retained in either
    /patches or /pasture for Slackware versions 13.0 and earlier.
  • news/2009/11/11/slackware-13.0-changelog.txt
  • Last modified: 4 years ago
  • by Giuseppe Di Terlizzi